@charset "utf-8";
/* CSS Document */
body {
/* background-color: #FFF;*/
 background-image:url(../images/Book_cover_image_faded.jpg)
/* background-color: #CC0; */
 color:black;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background: cc0;
	background-color: #077586;
		margin-top: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 10px;

}
input {
 font-family:Verdana,Arial,Helvetica,sans-serif;
}

/* Standard link on light background */
/*
a:link {
 color: #004165;
}
a:visited {
 color: #004165;
}
a:hover {
 color: #007dba;
 text-decoration:underline;
}
*/
a:link {
	color: #0066FF;
	text-decoration:none;
}
a:visited {
	color: #0066FF;
	text-decoration:none;
}
a:hover {
 color: #0000FF;
 text-decoration:underline;
}

a img {
	border:none;
}

.padleft {
	padding-left:5;

}

h1 {
	font-size:14pt;
	font-weight:bold;
    margin: .75em 0;
}
h2 {
	font-size:14.0pt;
	font-weight:bold;
    margin: .75em 0; 	
}
h3 {
	font-size:12.0pt;
	font-weight:bold;
}
h4 {
	font-size:12.0pt;
	font-weight:bold;
}
p {
	font-size:12.0pt;
}
.MenuCurrent {
	color: #FFF;
}
.MenuNormal {
	color: #FFF;
}
.MenuHover {
	color: #FFF;
}
